<buildConfig xmlns:gsf="http://www.greenstone.org/greenstone3/schema/ConfigFormat">
<metadataList>
<metadata name="numDocs">150</metadata>
<metadata name="buildType">mgpp</metadata>
<metadata name="indexStem">isis-e</metadata>
<metadata name="infodbType">gdbm</metadata>
<metadata name="buildDate">1777396073</metadata>
<metadata name="earliestDatestamp">1777396070</metadata>
</metadataList>
<serviceRackList>
<serviceRack name="GS2MGPPSearch">
<indexStem name="isis-e" />
<databaseType name="gdbm" />
<indexList>
<index name="PersonalAuthors^all" shortname="PR" />
<index name="ConferenceMainEntry^all" shortname="CN" />
<index name="CorporateBodies^all" shortname="CP" />
<index name="text" shortname="TX" />
<index name="OtherLanguageTitles^all" shortname="OT" />
<index name="Series^all" shortname="SE" />
<index name="Keywords^all" shortname="KE" />
<index name="Imprint^all" shortname="IM" />
<index name="Collation^all" shortname="CL" />
<index name="Edition^all" shortname="ED" />
<index name="Notes^all" shortname="NO" />
<index name="Title^all" shortname="TT" />
<index name="AddedTitle^all" shortname="AD" />
<index name="Meetings^all" shortname="ME" />
</indexList>
<defaultIndex shortname="CN" />
<indexOptionList>
<indexOption name="stemIndexes" value="3" />
<indexOption name="maxnumeric" value="4" />
</indexOptionList>
<levelList>
<level name="document" shortname="Doc" />
</levelList>
<defaultLevel shortname="Doc" />
<defaultDBLevel shortname="Sec" />
</serviceRack>
<serviceRack name="GS2MGPPRetrieve">
<indexStem name="isis-e" />
<defaultLevel shortname="Sec" />
<databaseType name="gdbm" />
</serviceRack>
<serviceRack name="GS2Browse">
<indexStem name="isis-e" />
<databaseType name="gdbm" />
<classifierList>
<classifier name="CL1" content="Title" />
<classifier name="CL2" content="Keyword" />
</classifierList>
</serviceRack>
</serviceRackList>
</buildConfig>
